Subject: New Reply Received - Wrong items in order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 10:03:09 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Wrong items in order   Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div dir="ltr">Thanks. But the order status on the app still in processing however I received it &amp; I called the phone number &amp; asked to get my invoice but till now I didn’t receive any thing </div>
<div dir="ltr">Also if I received the invoice how I’ll return the items if it’s different from the invoice as I send before the items in the order is different from the actual order that will be in the invoice </div>
<div dir="ltr">Kindly for your support </div>
<div dir="ltr"> </div>
<div id="ms-outlook-mobile-signature">
<div style="direction: ltr">Mohammed A.Fouad</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, April 30, 2021 8:00:52 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2457260] - Wrong items in order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange , we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 8001111629 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (MAX) store across the KSA.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KSA.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457260